Debian Bug report logs - #623135
polyml: please add armhf

version graph

Package: src:polyml; Maintainer for src:polyml is Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Sun, 17 Apr 2011 17:03:02 UTC

Severity: important

Tags: patch

Fixed in version polyml/5.2.1-1.1

Done: Konstantinos Margaritis <markos@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>:
Bug#623135; Package src:polyml. (Sun, 17 Apr 2011 17:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>. (Sun, 17 Apr 2011 17:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: polyml: please add armhf
Date: Sun, 17 Apr 2011 20:13:03 +0000
[Message part 1 (text/plain, inline)]
Source: polyml
Severity: important
Tags: patch

This package has been built without problems on armhf, so please
consider applying the patch. Also, is there any reason that the 
package should not be listed as arch: any?

Regards

Konstantinos


-- System Information:
Debian Release: squeeze/sid
Architecture: armhf (armv7l)

Kernel: Linux 2.6.31.14-efikamx (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[polyml-armhf.diff (text/x-diff, attachment)]

Added tag(s) pending. Request was from Konstantinos Margaritis <markos@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 23:33:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>:
Bug#623135; Package src:polyml. (Wed, 11 Jan 2012 23:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>. (Wed, 11 Jan 2012 23:42:03 GMT) Full text and rfc822 format available.

Message #12 received at 623135@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@debian.org>
To: 623135@bugs.debian.org
Subject: polyml: diff for NMU version 5.2.1-1.1
Date: Thu, 12 Jan 2012 02:55:13 +0000
[Message part 1 (text/plain, inline)]
tags 623135 + pending
thanks

Dear maintainer,

I've prepared an NMU for polyml (versioned as 5.2.1-1.1) and
uploaded it to DELAYED/5. Please feel free to tell me if I
should delay it longer. The fix is trivial and has been in the BTS
for more than 6 months.

Regards.

Konstantinos
[polyml-5.2.1-1.1-nmu.diff (text/x-diff, attachment)]

Reply sent to Konstantinos Margaritis <markos@debian.org>:
You have taken responsibility. (Tue, 17 Jan 2012 00:06:03 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Tue, 17 Jan 2012 00:06:04 GMT) Full text and rfc822 format available.

Message #17 received at 623135-close@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@debian.org>
To: 623135-close@bugs.debian.org
Subject: Bug#623135: fixed in polyml 5.2.1-1.1
Date: Tue, 17 Jan 2012 00:03:11 +0000
Source: polyml
Source-Version: 5.2.1-1.1

We believe that the bug you reported is fixed in the latest version of
polyml, which is due to be installed in the Debian FTP archive:

libpolyml-dev_5.2.1-1.1_armhf.deb
  to main/p/polyml/libpolyml-dev_5.2.1-1.1_armhf.deb
libpolyml1_5.2.1-1.1_armhf.deb
  to main/p/polyml/libpolyml1_5.2.1-1.1_armhf.deb
polyml_5.2.1-1.1.diff.gz
  to main/p/polyml/polyml_5.2.1-1.1.diff.gz
polyml_5.2.1-1.1.dsc
  to main/p/polyml/polyml_5.2.1-1.1.dsc
polyml_5.2.1-1.1_armhf.deb
  to main/p/polyml/polyml_5.2.1-1.1_armhf.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 623135@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Konstantinos Margaritis <markos@debian.org> (supplier of updated polyml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 11 Jan 2012 22:39:20 +0000
Source: polyml
Binary: polyml libpolyml-dev libpolyml1
Architecture: source armhf
Version: 5.2.1-1.1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Konstantinos Margaritis <markos@debian.org>
Description: 
 libpolyml-dev - development files for Poly/ML, a compiler for the Standard ML
 libpolyml1 - runtime files for Poly/ML, a compiler for the Standard ML
 polyml     - interpreter and interactive compiler for the Standard ML programm
Closes: 623135
Changes: 
 polyml (5.2.1-1.1) unstable; urgency=low
 .
   * NMU, added armhf to the arch list. (Closes: #623135)
Checksums-Sha1: 
 111bae0476e6dfc356b41056533487be72d63de2 2087 polyml_5.2.1-1.1.dsc
 7616984e01103da307cdffed67955ed554cdd515 475532 polyml_5.2.1-1.1.diff.gz
 6ee30406bbd2a69b7865e6b55576ed307fb59960 1270910 polyml_5.2.1-1.1_armhf.deb
 c844933f53819f9773e115ff2714b0b80df5bb96 187754 libpolyml-dev_5.2.1-1.1_armhf.deb
 56837caa26815685059862e8a907d4d7d077687b 130316 libpolyml1_5.2.1-1.1_armhf.deb
Checksums-Sha256: 
 af5c55e4fe700c5924da8c5fd05401082cf10764a0b6ac91af8851871b450501 2087 polyml_5.2.1-1.1.dsc
 416f3ce06aba4ed33b9067486d89be23710bc77161a4b0a65f4841a0eb8eaf29 475532 polyml_5.2.1-1.1.diff.gz
 1736236b86317f00a6a72bd8562461f637dab4f54c7c0223e6244e6d3d7ee2f0 1270910 polyml_5.2.1-1.1_armhf.deb
 0b843bb11c31d068c00ca1a6e1423662301fc5e7915818897ad222351b370978 187754 libpolyml-dev_5.2.1-1.1_armhf.deb
 73ef3c0b5f2d6a6bfbdd9d6c84c1a0d64880cc774ca1cfe9963e141a6d5560d8 130316 libpolyml1_5.2.1-1.1_armhf.deb
Files: 
 c2e428c2cb307c0cb2ee71a63e443e61 2087 interpreters extra polyml_5.2.1-1.1.dsc
 ff6d9097e988d3e239ec04b948f46db6 475532 interpreters extra polyml_5.2.1-1.1.diff.gz
 16d292f7267d965f89ca1e4c91489e7c 1270910 interpreters extra polyml_5.2.1-1.1_armhf.deb
 4e9c51f8a2f35287f737d2973f85c07e 187754 libdevel extra libpolyml-dev_5.2.1-1.1_armhf.deb
 567d376b3afbccda6bc95d1e5c9e35ea 130316 libs extra libpolyml1_5.2.1-1.1_armhf.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPDkunAAoJEGYGAn9kNxJMstAQAK983mqUh84tKtaIqwmJcOhQ
vex4Y+mYJ6miecFkU7xe03JqATUhCO25YyRjrKvP0ZXiuu/lrGYsgS8bKAMJZsEa
d8c4XKr/GdXNrdmpsbtqtDPZXbi6+BwPFdp9C2l397Z00z/7+Eo7sMVPjIVEgUde
1kev/70jrHIDm0VK3CF1SpXMijNu5wyRoxz5fov6IVDdOOqoiR9e9nsUfTIO6pQU
e99MwvLur2p59NX3Og4CYPYFLtz2M15no6CI9m6+LeJBzvPCObUctEgeQAMIanHJ
wES2JQfH51GsO7Ncact5r1vTKnIPiiuZ/CiSMTwtXA7ZbpOn9X9Hl49jtwNEf2n4
4b/F0m4EmVTY5dTZ8etrp05qgs7dQrfIRhNflOmYy4SEc0OLwaWcr2D2romg0iMh
35deMu5u/+VUpvrfgQ/IT5hxV7HRsoA2C8nTi4y1T9CHEpEPZBHKjqmEpHFvGTZ/
rL7UW+c2alkTHLDvCHukqo7iAuLRYoKGDUyvnmcPtgxXkCbncwcznh+3BVwqReOF
Rf7zFbRVMOiQdMAt+Y3mdBzmYrtVr+MKNUwW2ZR35Erpg6Ma90jSUTMzQEdWIMho
JgUm97572CqxwqpzSpjIj1qxEFQWZ5tzqs1VXtDTFNNNUh09raQ17HQhY0agolcX
g0WNIFdXqogkx8pNjl+k
=KLVO
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Feb 2012 07:34:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:45:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.